<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];
$exp			= explode("-",$kode);
$kodebm	= $exp[0];
$nourut		= $exp[1];

$sql 	= mysql_query("SELECT * FROM jurbm WHERE kode_bm='$kodebm' AND no_urut= '$nourut'");
$r		= mysql_fetch_array($sql);
$data['nourut']	= $r[no_urut];
$data['nobp']		= $r[nobp];
$data['naakun']	= $r[naakun];
$data['namabp']	= $r[namabp];
$data['nopol']		= $r[nopol];
$data['ket']			= $r[keterangan];	
$data['jumlah']	= $r[jumlah];
$data['posting']	= $r[posting];
echo json_encode($data);
?>